<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Quh-4gRyEe6zZb7YtnUyDA" id="_Quh-4QRyEe6zZb7YtnUyDA" label="Valid_Phone_Number_Count" purpose="evaluates the valid phone number of records" description="counts the valid phone number" creationDate="2023-06-06T15:58:49.038+0200" modificationDate="2023-06-06T15:58:49.038+0200" version="0.1" statusCode="development" item="_Quh-5ARyEe6zZb7YtnUyDA" displayName="Valid Phone Number Count">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Quh-4wRyEe6zZb7YtnUyDA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Quh-5ARyEe6zZb7YtnUyDA" property="_Quh-4gRyEe6zZb7YtnUyDA" state="_Quh-4wRyEe6zZb7YtnUyDA" filename="Valid_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Valid_Phone_Number_Count_0.1.definition#_wnCBkLEJEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
